<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">digitalni podpisi</text>
      <target FeatureID="-1" href="SEMOD_HLP_SIGNINGCODE_VIEW.html">Urejanje podpisne kode</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">koda PIN varnostnega modula</text>
      <target FeatureID="-1" href="SECMOD_HLP_CODE_VIEW.html">Kode varnostnega modula</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kode varnostnega modula</text>
      <target FeatureID="-1" href="SECMOD_HLP_CODE_VIEW.html">Kode varnostnega modula</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">PIN</text>
      <target FeatureID="-1" href="SECMOD_HLP_ACCESSCODE_VIEW.html">Koda PIN varnostnega modula</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podpisna koda</text>
      <target FeatureID="-1" href="SEMOD_HLP_SIGNINGCODE_VIEW.html">Urejanje podpisne kode</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">shramba za ključe</text>
      <target FeatureID="-1" href="SECMOD_HLP_MAIN_VIEW.html">Varnostni modul</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">varnostni modul</text>
      <target FeatureID="-1" href="SECMOD_HLP_ACCESSCODE_VIEW.html">Koda PIN varnostnega modula</target>
      <target FeatureID="-1" href="SECMOD_HLP_MAIN_VIEW.html">Varnostni modul</target>
      <target FeatureID="-1" href="SEMOD_HLP_SIGNINGCODE_VIEW.html">Urejanje podpisne kode</target>
   </keywords>
</keywords>